import React from 'react';
export default function TableRowsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M846.22-114.02h-732.2v-204.07h732.2zm0-264.07h-732.2v-203.82h732.2zm0-263.82h-732.2v-204.31h732.2z" })));
}
